@import url(//fonts.googleapis.com/css?family=Indie+Flower|Architects+Daughter);
body, input, select, .btn, h1, h2, h3, h4, h5, h6 {font-family: 'Roboto', sans-serif;}
body {background:#fff;}

.icon-dog {
	padding-left: 48px;
	padding-top: 45px;
	display: inline-block;
	background: url(../img/icon-dog.png) 0 0 no-repeat;
	margin-top: -10px;
	margin-bottom: -15px;
}
.icon-cat {
	padding-left: 48px;
	padding-top: 45px;
	display: inline-block;
	background: url(../img/icon-cat.png) 0 0 no-repeat;
	margin-top: -10px;
	margin-bottom: -15px;
	margin-right: 3px;
}
.icon-hot {
	padding-left: 62px;
	padding-top: 27px;
	display: inline-block;
	background: url(../img/icon-hot.png) 0 0 no-repeat;
	margin-top: -10px;
	margin-bottom: -5px;
	margin-right: 10px;
}
.icon-serpent {
	padding-left: 68px;
	padding-top: 24px;
	padding-bottom:22px;
	display: inline-block;
	background: url(../img/icon-snake.png) 0 0 no-repeat;
	margin-top: -10px;
	margin-bottom: -16px;
	margin-right: 10px;
}
.carousel-indicators {
	display: none;
}
.carousel-control {
	background: none !important;
}

@media (max-width:767px){.logo {margin-top:0;}}
#video{width:640px;height:320px;margin:0px auto;};
#main-content {background:#FFF; padding-bottom:40px;}
.variation-name{width:200px;}
.full-light-blue {background:#0092ef;}
.full-dark-blue {background:#ffc000;}
.full-dark-grey {background:#0092ef; color:#000;}
.full-yellow {background:#f1f1f1;}
.navbar-default {background:none; border:none; border-radius:0px; margin:0px;}
.no-padding {padding:0px;}
.no-padding-left {padding-left:0px;}
.navbar-default .nav-justified > li > a {font-weight:bold; color:#FFF; padding:15px 0px; font-size:18px;}
/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right: 0px;
}
.prime-banner {position:relative; margin-bottom:20px;}
.prime-banner .img-responsive {width:100%;}
.prime-banner .best-price, .prime-banner .money-back, .prime-banner .same-day-shipping {position:absolute; display:block; width:300px; height:55px;}
.prime-banner .best-price {top:123px; right:377px;}
.prime-banner .money-back {top:122px; right:57px;}
.prime-banner .same-day-shipping {top:196px; right:225px;}

.small a{color:#fff;}
.btn-pill {border-radius:50px !important;}
#header-cart { display: block; margin-top: 10px; }
.navbar-collapse {padding:0px;}
.wrapper-hdrphone, wrapper-hdrtagline {vertical-align:middle; text-align: center;}
.wrapper-hdrphone { margin-top:0px; }
p.phone a {font-size:37px; font-weight: 900; color:#d30029; text-align: center; }
p.tagline {
	font-size: 40px;
	font-weight: 900;
	line-height: 43px;
	font-style: italic;
	text-align: center;
	color: #000;
	margin-top: 20px;
	font-family: 'Indie Flower', cursive;
}
.nav > li > a:hover, .nav > li > a:focus {background:#152A55; border-radius:0px;}
.count-down {background:#09263e; padding:0px 20px;}
.count-down > span {float:left;}
.count-down .fa-clock-o {float:left; font-size:38px; line-height:46px; color:#CCC;}
.count-down .time {font-size:43px; line-height:30px; padding:8px 0px 0px; font-weight:bold; color:#fae000;}
.count-down .time .time-unit {font-weight:300; font-size:20px;}
.count-down span.orderbefore, #shipping-else-text {font-weight:bold; font-size:18px; line-height:19px; padding:4px 5px; color:#CCC;}
.shipping-else-smaller{font-size:13px; color:#ffCA00;}
.count-down .info-text {font-weight:300; padding-left:10px; font-size:18px; line-height:20px; padding-top:2px; color:#CCC;}
.wrapper-logo {padding-left:0px; padding-top:0;margin-top: -5px;}
#shipping-else-text{float:left;padding-top:15px;}
#shipping-else-text a{color:#ffAC00}
.no-padding-right {padding-right:0px;}
.wrapper-header .col-sm-6 a.btn-pill {font-weight:300; line-height:32px; padding:10px; height:55px; margin-top:15px; position:relative;}
.wrapper-header .col-sm-6 a.btn-pill .fa-shopping-cart,
.wrapper-header .col-sm-6 a.btn-pill .fa-question-circle {position:absolute; left:10px; top:10px; font-size:32px;}
.wrapper-header .col-sm-6 a.btn-pill .fa-question-circle {font-size:48px; left:5px; top:4px;}
.wrapper-header .col-sm-6 a.btn-pill.btn-primary {text-align:left; padding-left:55px;background: #6db900;border-color:#6db900;}
.wrapper-header .col-sm-6 a.btn-pill.btn-primary:hover{background: #5c9d00;border-color:#5c9d00;}
.wrapper-header .col-sm-6 a.btn-pill.btn-primary b {padding-right:15px;}
.wrapper-header .col-sm-6 a.btn-pill.btn-primary .fa-chevron-right {position:absolute; right:10px; font-size:36px;}
.wrapper-header .btn-pill.btn-success > span {position:absolute; right:10px; font-size:16px; line-height:20px; padding-right:10px; margin-top:-4px;}
.wrapper-header .btn-pill.btn-success > b {position:absolute; left:60px;}

.pad20{padding-top:30px}
.btn-see-all {margin-top:10px; margin-bottom:-5px; border-radius:0px;}

.navbar-default .nav.nav-pills.nav-stacked > li > a:hover, .navbar-default  .nav.nav-pills.nav-stacked > li > a:focus {background:#ff9600;}
.product-rrp-spec {font-size:24px; color:#888888; text-decoration:none; font-weight:300;}
.prime-nav {padding-right:40px;}
h1 {font-size:38px; font-weight:bold; color:#203868;}
.breadcrumb {margin-top:15px; background:none; padding-left:0px;}
.breadcrumb > li + li:before {margin-left:8px;}
.breadcrumb a {color:#666; font-weight:300; font-size:16px;}
.about-button {margin:15px 0px;}
.full-dark-blue .navbar-default .nav-justified > li > a{color:#000;}
.full-dark-blue .navbar-default .nav-justified > li > a:hover{background:#ff9600; color:#fff;border-radius:0px;}
.navbar-default .nav-justified > li > a:hover, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {background:#0078dc; border-radius:0px;color:#fff !important;}
.btn-search {position:absolute; right:0px; top:0px; padding-bottom: 30px;
padding-top: 3px;
padding-left: 5px;
padding-right: 5px; color:#fff; font-size:32px;}
.btn-search:active, .btn-search:focus{color:#fff;}
.btn-search:hover{background:#ff9600; color:#fff;}
#cat-options h4 {margin-bottom:0px; font-weight:bold;}
#cat-options .btn-warning {padding:10px;}
#n_product h1 {font-size:26px;}
#n_product h3.text-muted {
	color:#666; 
	font-size: 18px; 
	font-weight: bold; 
	font-style: italic; 
	margin-bottom: 30px;
}
#n_product .stock-status {font-size:20px;}
#n_product .stock-status .text-warning {font-size:13px;}
#n_product .reviews i.fa {color:#ffca00;}
#n_product .reviews a {color:#203868; font-weight:bold; text-decoration:underline; font-size:14px;}
#n_product .addthis_button {padding:5px; background:#fff; border:none;}
#n_product .addthis_button i {font-size:30px;}
#n_product .productpricetext,
#n_product .productpromo {
	font-size: 42px;
	color: #057af8;
	margin-bottom: 10px;
	line-height: 1em;
}
#n_product .productsave {
	font-size: 24px;
	font-weight: bold;
	color: #f63e28;
	line-height: 1em;
    margin-top: 15px;
    margin-bottom: 15px;
}
#n_product .productrrp.text-muted {
	font-size: 24px;
	color:#888888;
	text-decoration: line-through;
	font-weight: 300;
	line-height: 1em;
	margin-bottom: 15px;
}
#n_product .productsavetext {
	margin-top: 10px;
}
#n_product .buy-btn-frame {background:#5cb85c; border-radius:50px; margin-bottom:20px;}
#n_product .buy-btn-frame .form-control.qty {margin-left:3px; border-radius:30px !important; margin-top:3px; margin-bottom:3px; box-shadow:none; border:none; text-align:center; font-size:22px;}
#n_product .buy-btn-frame .btn {width:266px; border-top-right-radius:30px; border-bottom-right-radius:30px; font-size:22px; font-weight:bold; padding:9px 0px; background:none; border:none;}
#n_product .tabbable ul.nav-tabs {background:#F0F0F0;}
#n_product .tabbable .reviews i.fa { color:#203868 }
#n_product .tabbable ul.nav-tabs.nav-justified > li > a {font-size:20px; padding:10px 0px; color:#203868 !important;}
#n_product .tabbable ul.nav-tabs.nav-justified > li > a:hover {background:#FFF;}
#n_product .tabbable .nav-tabs.nav-justified > .active > a, #n_product .tabbable .nav-tabs.nav-justified > .active > a:hover, #n_product  .tabbable .nav-tabs.nav-justified > .active > a:focus {color:#333 !important; border-radius:0px;}
#n_product .tabbable .tab-content {
	padding: 15px;
}
#n_product .tabbable  h3 {font-size:28px; font-weight:bold; color:#203868; margin:20px 0px;}
#n_product #related .wrapper-thumbnail, #n_product #related-inline .wrapper-thumbnail {width:20%; padding:10px 0px;}

.panel-upsells .price {line-height:2.4;}
.panel-upsells .title {line-height:2.5;}
.panel-upsells {background:#EFEFEF;}
.panel-upsells .panel-heading {background:#203868; border-color:#203868; margin:-1px;}
.panel-upsells img { box-shadow:0px 0px 10px rgba(0,0,0,0.20); padding:3px; background:white;}
.panel-upsells .panel-heading h3 {color:#FFF; font-size:18px; font-weight:bold;}
.panel-upsells .panel-body > .row {margin:15px -15px;}
.panel-upsells .panel-body {padding:0px 15px;}
.panel-footer {border-top:none;}
.payment-icon-container {background:#FFF; border-radius:50px;}
address {color:#FFF; margin-top:20px;}
.payment-block {margin-top:30px;}
.featurelist ul {
	padding: 0px;
	margin: 20px 0px 0px;
	list-style-type: none;
}
.featurelist ul li {
	font-size: 16px;
	line-height: 2;
}
.featurelist ul li:before {
	content: "\f00c";
	font-family: "fontawesome";
	padding-right: 10px;
	color: #6db900;
}
.newsletter-footer {padding:10px 0px; background:#000;}
.newsletter-footer h2 {font-size:24px; line-height:32px; margin:0px;color:#fff;}
.newsletter-footer input {border:none; font-weight:300; font-size:16px; box-shadow:none;}
.newsletter-footer .btn{background:#6db900;}
.newsletter-footer .btn:hover, .newsletter-footer .btn:focus, .newsletter-footer .btn:active{background:#5c9d00;}
.wrapper-footer .btn-pill {background:#FFF; padding:0px 30px; display:inline-block; margin:10px 0px 30px;}
.wrapper-footer {padding:20px 0px;}
.wrapper-footer .nav-pills a {padding:5px 5px; color:#FFF; font-size:20px; font-weight:300;}
.wrapper-footer .nav-pills a:hover {background:#ff9600; color:#FFF;}
.wrapper-footer .nav.nav-pills.nav-stacked {margin:0px;}
.wrapper-footer h4 {font-weight:bold; font-size:32px; color:#FFF; padding:5px;}
.grey-row {background:#ffda40; padding:20px 0px;margin-top:30px;}
.first-row {margin-top:-20px;}
h2 {font-weight:bold;}
.grey-row h2 {margin:0px; line-height:42px;color:#000;}
.thin-text {font-weight:300;}
.wrapper-testimonials{background:#efefef;padding-bottom:30px;}

.testimonial-quote, .blue-blog, .neilsreview {background:#fff; border:solid 1px #becdec; border-radius:10px; padding:15px 25px; color:#203868; position:relative; margin:50px;}
.testimonial-quote .fa-quote-left {position:absolute; top:-15px; left:-15px;}
.testimonial-quote p {margin:0px; line-height:2;color:#333;}
.testimonial-quote .fa-quote-right {position:absolute; bottom:-15px; right:-15px;}
.testimonial-quote .fa-quote-right, .testimonial-quote .fa-quote-left {font-size:38px;}
.testimonial-quote .author {position:absolute; line-height:1.5; bottom:-30px; left:50px; left:23px; font-size:16px; color:#203868; font-weight:300; font-style:italic;}
.testimonial-quote .img-block {position:absolute; bottom:-50px; left:-35px; border-radius:100px; border:5px solid #becdec; overflow:hidden; display:none;}

.neilsreview {margin:50px 0px 0px;}
.neilsreview > img {position:absolute; top:-30px; left:-7px; border-radius:100px; border:5px solid #becdec; overflow:hidden;}
.neilsreview h3 {font-weight:bold; padding-left:80px; color:#203868; font-size:26px; padding-top:5px;}
.blue-blog {margin:20px;}
.neilsreview .productdetails p {font-size:14px; font-weight:normal; margin:0px;}
.blue-blog .img-block {position:absolute; top:-20px; left:-20px; border:6px solid #becdec; border-radius:100px; overflow:hidden; width:100px; height:100px; background:#FFF;}
.blue-blog .img-block img {width:100%;}
.blue-blog h4, .blue-blog p.text-muted {padding-left:70px;}
.blue-blog h4 a {font-size:20px; font-weight:bold; color:#203868;}
.blue-blog p.text-muted {font-size:16px; color:#6f8dc9; font-weight:300; font-style:italic;}

.advert-block {margin-top:20px;margin-bottom:30px;}
.advert-block .thumbnail {border:solid 1px #efefef;box-shadow: 0 0 5px #efefef;}
.blog-block-home {padding-top:50px;}
.blog-block-home .col-xs-12:nth-child(2n+3) {clear:both;}
.blog-block-home .clearfix {line-height:1.8; margin-top:15px;}
.are-electric-collars-safe-banner, .latest-news-header {background:url(../img/electriccollarssafe.jpg) no-repeat center; background-size:100%; height:330px; margin:0px 0px;}
.are-electric-collars-safe-banner h3, .latest-news-header h3 {font-size:70px; font-weight:bold; text-shadow:0px 0px 20px rgba(0,0,0,0.50); color:#FFCA00; margin:50px 0px;}
.are-electric-collars-safe-banner .btn, .latest-news-header .btn {font-weight:bold; font-size:36px; padding:10px 30px; }
.latest-news-header {background:url(../img/latestnews.jpg) no-repeat center; background-size:100%; }

.brand-block li {padding:15px 20px;}
.brand-block {margin:25px 0px;}
.full-light-blue .nav-justified > li > a {padding:10px 0px; color:#fff; font-weight:900;font-size:16px;}
.full-light-blue .nav-justified > li > a:hover{background:#0078dc;}
.full-dark-grey .nav > li > a {padding:12px 15px; font-size:16px; font-weight:700; color:#000;}
.full-dark-grey .nav > li > a:hover, .full-dark-grey .nav > li > a:focus, .full-dark-grey .nav > li > a:active {background:#0078dc; border-radius:0px;color:#fff;}
.hdr-socialmedia .nav > li.facebook > a,
.hdr-socialmedia .nav > li.linkedin > a,
.hdr-socialmedia .nav > li.googleplus > a,
.hdr-socialmedia .nav > li.twitter > a {color:#fff;font-size:26px; padding:5px 6px 4px; border-radius:0px;}
.hdr-socialmedia .nav > li.facebook > a {background:#3c5b9b;}
.hdr-socialmedia .nav > li.linkedin > a {background:#0173b2;}
.hdr-socialmedia .nav > li.twitter > a {background:#55ACEE;}
.hdr-socialmedia .nav > li.googleplus > a {background:#f63e28;}
.hdr-socialmedia { margin-top: 30px; }
.hdr-socialmedia .nav > li.twitter{margin-left:0;}
.hdr-socialmedia .nav > li.facebook ,
.hdr-socialmedia .nav > li.linkedin ,
.hdr-socialmedia .nav > li.googleplus { margin:0px; }
.hdr-socialmedia .nav .divider a {cursor:default; color:#fff; padding:12px 5px;}

.hdr-socialmedia .nav {
	text-align: center;
	float: none !important;
}
.hdr-socialmedia .nav > li {
	display: inline-block;
	margin-left: -4px !important;
	float: none;
}
.full-dark-grey .nav .divider a:hover {background:none;}

.thumbnail {border:none;}
.thumbnail h3 {text-align:center;}
.thumbnail h3 a {color:#203868; font-size:16px; font-weight:bold;}
.thumbnail .price {font-weight:300; font-size:24px; color:#057af8; text-align:center;height: 31px;}
.thumbnail .btn-primary {font-size:16px; font-weight:300; padding:10px 14px;}
.thumbnail .caption .promotions {margin:22px 0px 14px !important; text-align:center !important; height:115px; }
.thumbnail .caption .promotions .save {color:#f63e28 !important; font-weight:bold !important;  font-size:16px !important;}
.thumbnail .caption .promotions .rrp { font-size:16px !important; margin-right:0px; color:#666;}
.wrapper-thumbnail {padding:10px 30px;}
.thumb_list .panel-default {background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 82%, rgba(239,239,239,1) 82%, rgba(239,239,239,1) 82%, rgba(239,239,239,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(82%,rgba(255,255,255,1)), color-stop(82%,rgba(239,239,239,1)), color-stop(82%,rgba(239,239,239,1)), color-stop(100%,rgba(239,239,239,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 82%,rgba(239,239,239,1) 82%,rgba(239,239,239,1) 82%,rgba(239,239,239,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 82%,rgba(239,239,239,1) 82%,rgba(239,239,239,1) 82%,rgba(239,239,239,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 82%,rgba(239,239,239,1) 82%,rgba(239,239,239,1) 82%,rgba(239,239,239,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 82%,rgba(239,239,239,1) 82%,rgba(239,239,239,1) 82%,rgba(239,239,239,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=1 ); /* IE6-9 */
}
.thumb_list .panel p.short-description {font-size:14px; color:#666; line-height:1.6;}
.thumb_list .panel h3 a {color:#203868; font-size:22px; font-weight:bold;}
.thumb_list .panel h4 {color:#333; font-weight:bold; font-style:italic !important; font-size:16px; margin-bottom:20px;}
.thumb_list .panel .size-chart img {height:100px;}
.thumb_list .panel .size-chart {margin:15px 0px;}
.thumb_list .panel .reviews {font-size:14px;}
.thumb_list .panel .reviews a {color:#203868; text-decoration:underline; font-weight:bold;}
.thumb_list .panel .reviews a.star-block {color:#ffca00; padding-left:7px; text-decoration:none;}
.thumb_list .panel .price-block .price {font-size:26px; font-weight:bold;}
.thumb_list .panel .price-block .text-danger {color:#902020; font-size:26px; font-weight:bold;}
.thumb_list .panel .price-block .text-muted {font-size:20px; }
.thumb_list .panel .price-block .text-success {color:#51a351; font-size:20px;}

.dropdown-menu h4 { margin: 5px -15px 5px -15px; padding:15px; font-weight:bold; background:#152A55; color:#FFF; }
.navbar-default .dropdown-menu, .full-light-blue .dropdown-menu  { margin-top:0px; border-top:none; border-top-left-radius:0px; border-top-right-radius:0px; border:none;}
.navbar-default .dropdown-menu .nav-pills > li > a, .full-light-blue .dropdown-menu .nav-pills > li > a { color: #000; padding:5px 15px; font-size:16px;}
.navbar-default .dropdown-menu .container {
	margin-top: -10px;
}
.navbar-default .dropdown-menu .container, .full-light-blue .dropdown-menu .container { padding:0px; }
.text-danger {color:#902020;}
.text-success {color:#51a351;}

.navbar-default .dropdown-menu  .nav.nav-pills.nav-stacked {
	margin-bottom: 10px !important;
}
.full-light-blue .nav.nav-pills.nav-stacked > li > a:hover, .full-light-blue .nav.nav-pills.nav-stacked > li > a:focus {background:#BECDEC;}

#header-cart .dropdown-menu {top:68px; border-top-left-radius:0px; border-top-right-radius:0px; right:25px; border-top:none;}

.navigation-list li a {color:#FFF;}

#search-block .header-search {margin:10px 0px 0px; border-bottom:1px solid #ffec4c; padding-bottom:10px;}
#search-block .header-search input {border-top-left-radius:50px; border-bottom-left-radius:50px; height:48px;  font-weight:300; font-size:18px;}
#search-block .header-search .btn {font-size:18px; font-weight:bold; border-top-right-radius:50px; height:48px; border-bottom-right-radius:50px; background:#EFEFEF;}

.btn {outline:none !important;}
.btn-primary {
  color: #fff;
  background-color: #d30029;
  border-color: #d30029;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #bc0025;
  border-color: #bc0025;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #13274f;
  border-color: #13274f;
}
.btn-success {
  color: #fff;
  background-color: #51a351;
  border-color: #51a351;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: #fff;
  background-color: #3d893d;
  border-color: #3d893d;
}
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #3d893d;
  border-color: #3d893d;
}
.btn-warning {
  color: #203868;
  background-color: #ffca00;
  border-color: #ffca00;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #fff;
  background-color: #ffb400;
  border-color: #ffb400;
}
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  background-image: none;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #ffb400;
  border-color: #ffb400;
}
.btn-info {
  color: #FFF;
  background-color: #333;
  border-color: #333;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #222;
  border-color: #222;
}
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #222;
  border-color: #222;
}


.navbar-default {position:relative !important;}
.navbar-default .nav.nav-pills.nav-justified.prime-nav > li  {position:static !important;}
.navbar-default .nav.nav-pills.nav-justified.prime-nav > li > .dropdown-menu {left:0px !important;}



.full-light-blue {position:relative !important;}
.full-light-blue .nav.nav-pills.nav-justified.prime-nav > li  {position:static !important;}
/*.full-light-blue .nav.nav-pills.nav-justified.prime-nav > li > .dropdown-menu {left:0px !important;}*/

.btn-minor {padding:10px !important ; font-size:16px !important ;}

.panel-upsells .panel-body > .col-xs-12.col-sm-6 {margin:15px 0px;}

.panel-upsells .panel-body > .col-xs-12.col-sm-6:nth-child(2n+3){clear:left;}
.whitespace-fix {white-space:normal;}
.navbar-collapse {max-height:none;}
#description h4 {font-weight:bold; font-size:24px; margin-top:30px;}
.wrapper-payment{text-align:right;}
.brand-image{text-align:center;}

.wrapper-logo {
	margin-top: 20px;
}
.wrapper-header {
	margin-top: -10px;
}
	.footer-nav-con > .row > .col-sm-4:first-child > ul > li {
		display: inline-block;
		vertical-align: top;
	}

.servicelogo_container{
	padding:5px;
	padding-bottom: 0px;
}
.servicelogo_container img{
	display:inline-block;
	background:#fff;
	padding: 5px 5px;
	border-radius: 10px;
	margin-right: 5px;
}
.servicelogo_container img:first-child{
	width:90px;
}
.servicelogo_container img:nth-child(2){
		width:145px;
}
.servicelogo_container img:nth-child(3){
		width:105px;
}
.servicelogo_container img:last-child{
	width:110px;
}

/* Mobile */
@media (max-width: 767px) {

#same-day-shipping, #shipping-else {
	text-align: center;
font-weight: bold;
font-size: 18px;
line-height: 19px;
padding: 4px 5px;
color: #CCC;
}
#same-day-shipping > div > span.visible-xs,
#same-day-shipping-end {
	float: none;
	display: inline-block !important;
	margin: 0 !important;
	font-size: 14px !important;
	line-height: 18px !important;
}

#same-day-shipping-end {
	font-size: 22px !important;
}
#shipping-else{width:40%;}
.shipping-else-image {display:none;}
.shipping-else-smaller{font-size:14px}



.deliver-when {
	padding-bottom: 10px;
}
.footer-nav-con > .row > .col-sm-4:first-child {
	width: 100%;
}
p.tagline {
	margin-top: 0;
	font-size: 20px;
	line-height: 22px;
}
.header-search  .btn-primary {
	margin-right: 0 !important;
}
#ju_bbox {display:none !important;}
/*#n_home .first-row {margin-bottom:-50px;}*/
#n_home .first-row {margin-bottom:30px;margin-top:0;}
.prime-banner {margin-bottom:0;}
.grey-row{margin-top:30px;}
.wrapper-copyright{text-align:center;}
.count-down, #shipping-else {width:100%; padding:0px 5px; font-size:12px;}
#shipping-else-text{text-align:center}
.count-down .time {font-size:22px !important;}
.count-down .fa-clock-o, .count-down .info-text, .count-down .orderbefore {display:none;}
.row.blog-block-home {display:none;}
.count-down .visible-xs {line-height:1.5;}
.full-dark-grey .pull-left.nav.nav-pills {width:100%; padding:0px; margin:0px;}
.full-dark-grey .pull-left.nav.nav-pills > li {width:33.33333333333333%; text-align:center;}
.full-dark-grey .pull-left.nav.nav-pills > li.divider {display:none;}
.full-dark-grey .nav-pills > li + li {margin:0px !important;}
p.phone.text-right, #header-cart, .full-yellow .btn-block.btn-pill, .full-yellow .col-xs-12.col-sm-8.no-padding-right { display:none;}
.full-yellow .wrapper-logo {padding:0;}
.grey-row h2 {font-size:20px; text-align:center; margin-bottom:10px;}
.grey-row .btn-primary {width:100%;}
.testimonial-quote {margin-bottom:80px;}
.wrapper-thumbnail {padding:0px;}
.wrapper-phonemobile .btn {
	padding: 15px;
	margin-top: 80px;
	border-radius: 70px;
	width: 95px;
	margin: 0 auto;
	position: relative;
	right: 30px;
	top: 10px;
}
#cat-options .btn-pill {margin-bottom:10px;}
.thumb_list .col-xs-12.col-sm-2.no-padding-left.price-block {padding-left:15px;}
.thumb_list .panel-default {background:#FFF;}
#n_product .buy-btn-frame .btn {width:135px; }
.newsletter-footer input {margin-top:10px;}
.latest-news-header {background-size:cover; padding-top:30px;}
.are-electric-collars-safe-banner {background-size:cover; padding-top:30px;}
.are-electric-collars-safe-banner h3, .latest-news-header h3 {font-size:40px;}
.are-electric-collars-safe-banner .btn, .latest-news-header .btn {font-size:22px;}
.prime-nav {padding-right:0px;}
.navbar-default .dropdown-menu, .full-light-blue .dropdown-menu {position:static; width:100%;}
.navbar-default .nav-pills > li > a {text-align:center; color:#FFF; padding:10px 0px; font-size:18px;}
.prime-banner .best-price, .prime-banner .money-back, .prime-banner .same-day-shipping {display:none;}
#n_product #related-inline .wrapper-thumbnail, #n_product #related .wrapper-thumbnail {width:80%; padding:10px 0px;}
.collapslizzle-content h3 {font-size:18px;}
#n_category .thumb_list .col-xs-12.col-sm-3.col-md-2.no-padding-left.price-block {padding-left:15px;}
#n_category h1 {font-size:24px;}
.thumb_list .panel .size-chart img {height:48px;}
.wrapper-payment{text-align:center;}
}

@media (min-width: 993px) and (max-width: 1199px) {
.servicelogo_container{margin-left:-15px;}
}

/* Col-sm*/
@media (min-width: 767px) and (max-width: 992px) {
.full-dark-grey {height:auto;}
.wrapper-header {margin-top:50px;}
.full-yellow{}
.wrapper-logo {
	margin-top: 55px;
}
.wrapper-header .col-sm-6 a.btn-pill.btn-primary {
	padding-left: 40px;
	font-size: 16px;
}
.wrapper-header .col-sm-6 a.btn-pill .fa-shopping-cart {
	top: 15px;
	font-size: 22px;
}
.count-down {width:100%; padding-left:150px; padding-top:10px; padding-bottom:10px;}
.full-dark-grey .nav.nav-pills.pull-left:nth-child(2) {float:right !important;}
.wrapper-header .col-sm-6 a.btn-pill.btn-primary b {padding-right:5px;}
.wrapper-header .col-sm-6 a.btn-pill {margin-top:6px;}
.wrapper-header .col-sm-6 a.btn-pill .fa.fa-chevron-right, .wrapper-header .btn-pill.btn-success > span {display:none;}
.wrapper-hdrphone .phone a{font-size:25px;}
p.tagline {
	font-size:25px;
	line-height: 28px;
	margin-top: 10px;
}
.full-dark-grey > .container {width:auto;}
/*.navbar-default .btn-search {line-height:2.5;}*/
.grey-row h2 {font-size:24px;}
.are-electric-collars-safe-banner, .latest-news-header {height:215px;}
.are-electric-collars-safe-banner h3, .latest-news-header h3 {font-size:40px; margin:15px 0px 8px;}
.are-electric-collars-safe-banner .btn, .latest-news-header .btn {font-size:26px;}
.newsletter-footer .col-xs-12 {margin-bottom:15px;}
.wrapper-footer h4 {font-size:16px;}
.wrapper-footer .nav-pills a {font-size:13px;}
.wrapper-footer .btn-pill {zoom:.8;}
#n_product .buy-btn-frame .btn {width:360px;}
#n_product .stock-status, #n_product .reviews {font-size:16px;}
#n_product .wrapper-share-button {margin-left:-20px; font-size:14px;}
#n_product .addthis_button {font-size:16px;}
#n_product .tabbable ul.nav-tabs.nav-justified > li > a {font-size:14px;}
#n_product #related .wrapper-thumbnail, #n_product #related-inline .wrapper-thumbnail {width:33%;}

.upsell-description-block .no-padding { padding:3px 20px;}

.prime-banner .best-price, .prime-banner .money-back, .prime-banner .same-day-shipping {position:absolute; display:block; width:192px; height:34px;}
.prime-banner .best-price {top:79px; right:242px;}
.prime-banner .money-back {top:79px; right:36px;}
.prime-banner .same-day-shipping {top:126px; right:144px;}

.thumb_list .panel-default {background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 73%, rgba(239,239,239,1) 73%, rgba(239,239,239,1) 73%, rgba(239,239,239,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(73%,rgba(255,255,255,1)), color-stop(73%,rgba(239,239,239,1)), color-stop(73%,rgba(239,239,239,1)), color-stop(100%,rgba(239,239,239,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 73%,rgba(239,239,239,1) 73%,rgba(239,239,239,1) 73%,rgba(239,239,239,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 73%,rgba(239,239,239,1) 73%,rgba(239,239,239,1) 73%,rgba(239,239,239,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 73%,rgba(239,239,239,1) 73%,rgba(239,239,239,1) 73%,rgba(239,239,239,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 73%,rgba(239,239,239,1) 73%,rgba(239,239,239,1) 73%,rgba(239,239,239,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=1 ); /* IE6-9 */
}

.hdr-socialmedia {
	margin-top: 40px;
}
#header-cart {
	margin-top: 30px;
}
.wrapper-header > .row {
	padding-bottom: 10px;
}

}

/* Col-md*/
@media (min-width: 992px) and (max-width: 1200px) {
p.tagline {
	font-size: 30px;
	line-height: 32px;
}
.wrapper-header .btn-pill.btn-success > b {position:absolute; left:26px;}
.full-dark-grey .nav > li > a {padding:12px 8px;}
p.phone a {font-size:40px;}
.wrapper-header .btn-pill.btn-success > span {font-size:12px;}
.wrapper-header .btn-pill.btn-success > b {margin-left:30px;}
.navbar-default .nav-justified > li > a {font-size:16px;}
.are-electric-collars-safe-banner h3, .latest-news-header h3 {font-size:50px; margin:70px 0px 20px;}
.advert-block .wrapper-thumbnail {width:25%; padding:0px 10px;}
.newsletter-footer h2 {font-size:18px;}
.newsletter-footer input {font-size:14px;}
address {font-size:12px;}
.thumb_list .panel .price-block .text-muted {font-size:18px;}
#n_product #_jstl__header_r .reviews {font-size:14px; line-height:2.2;}
.panel-upsells .panel-heading h3 {font-size:14px;}
#n_product .buy-btn-frame .btn {width:208px;}
#related-inline .thumbnail .caption .promotions .save, #related .thumbnail .caption .promotions .save {font-size:13px !important;}
#related-inline .thumbnail .caption .promotions .rrp, #related .thumbnail .caption .promotions .rrp {font-size:13px !important;}
#related-inline .thumbnail .caption h3, #related .thumbnail .caption h3 {line-height:16px; height:2em;}
#related-inline .thumbnail .caption h3 a, #related .thumbnail .caption h3 a {font-size:14px;}
#related-inline .thumbnail .btn-primary, #related .thumbnail .btn-primary {padding:5px 6px;}

.prime-banner .best-price, .prime-banner .money-back, .prime-banner .same-day-shipping {position:absolute; display:block; width:250px; height:45px;}
.prime-banner .best-price {top:102px; right:312px;}
.prime-banner .money-back {top:102px; right:47px;}
.prime-banner .same-day-shipping {top:163px; right:185px;}
.hdr-socialmedia {
	margin-top: 30px;
}
#header-cart {
	margin-top: 10px;
}

}
/* Col-lg*/
@media (min-width: 321px) and (max-width:760px) {
#video{width:480px;height:370px};
}
@media (max-width: 320px) {
#video{width:300px;height:200px};
}

/*tweak 040815*/
.full-light-blue .nav.nav-pills.nav-justified.prime-nav > li > .dropdown-menu {
    right: -16px !important;
}

@media (max-width: 1199px) {
	.thumbnail .price{
		font-size: 22px;
		height: 37px;
	}
}
@media (max-width: 991px) {
	.navbar-default .nav-justified > li > a {
		font-size: 14px;
	}
}


.category-advert {
	margin-bottom: 15px;
}
#n_product h1 {
    text-align: center;
}
#n_product .social-media-share {
    padding-top: 8px;
}
#n_product .social-media-share .fa {
    font-size: 16px;
}
#n_product .bordered-row {
    border-top: solid #eeeeee 1px;
    border-bottom: solid #eeeeee 1px;
    padding: 20px 0;
}
.label-lg {
    padding: 12px 30px;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
}
#n_product .label-success {
    background-color: #6db900;
}
#n_product .review-wrap {
    font-weight: bold;
    color: #203868;
    padding-top: 8px;
}
#n_product .review-wrap a {
    color: inherit;
    text-decoration: underline;
}
#n_product ._itmspec_listitm input {
    margin-right: 5px;
}
#n_product ._itmspec_listitm {
    height: 70px;
    border: solid 1px #eee;
    color: #333333;
    font-size: 15px;
    border-radius: 4px;
    text-align: left;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
    cursor: pointer;
}
#n_product ._itmspec_listitm.selected {
    border: solid 1px #0491ef;
}
#n_product #_jstl__header {
    margin-bottom: 35px;
}
#n_product hr.pricing-break {
    margin: 15px 0 30px;
}
#n_product .afterpay-wrap {
    border-radius: 6px;
    border: solid 1px #eeeeee;
    padding: 0px 40px;
    text-align: center;
}
#n_product .afterpay-wrap img {
    display: block;
    margin: 0 auto;
    width: 150px !important;
}

.atc-wrap {
    border-radius: 25px;
}
.atc-wrap.atc-green {
    border: solid #6db900 3px;
    background-color: #6db900;
}
.atc-wrap.atc-disabled {
    border: solid #757575 3px;
    background-color: #757575;
    cursor: not-allowed;
}
.atc-wrap.atc-notavail {
    border: solid #0491ef 3px;
    background-color: #0491ef;
	cursor: not-allowed;
	margin-bottom: 15px;
}
.atc-wrap.atc-notavail .btn {
	opacity: 1;
	width: 100%;
	text-align: center;
}
.atc-wrap.atc-notavail span {
	color: #f1ef52;
}
.variation-name {
	width: 100%;
}
.variation-name > strong {
	font-size: 18px;
}
.atc-wrap.atc-disabled input {
	cursor: not-allowed;
}
.atc-wrap.atc-yellow {
    border: solid #ffc001 3px;
    background-color: #ffc001;
}
.atc-wrap .qty {
    border: 0;
    float: left;
    width: 40%;
    border-radius: 25px;
    padding: 8px;
    height: 48px !important;
}
.atc-wrap .btn {
    float: left;
    width: 60%;
    background-color: transparent;
    color: white;
    font-size: 23px;
	padding: 8px;
	border: 0;
}
.atc-wrap.atc-disabled .btn {
	width: 100%;
}
@media (max-width: 768px) {
	.atc-wrap .btn {
		font-size: 18px;
		padding: 11px 8px;
	}
}

#n_product .panel-cross-sell {
    box-shadow: none;
}
#n_product .panel-cross-sell .panel-heading {
    background-color: #203868;
    padding: 13px 15px;
}
#n_product .panel-cross-sell .panel-heading h3 {
    color: white;
    font-weight: 400;
}
#n_product .panel-cross-sell .panel-heading h3 small {
    color: #acbdde;
    font-size: 12px;
}
#n_product .panel-cross-sell .panel-heading h3 .fa {
    font-size: 23px;
    float: left;
    margin-right: 10px;
    margin-top: -2px;
}
#n_product .panel-cross-sell .panel-body {
    background-color: #f0f0f0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
#n_product .item-wrap {
	margin-bottom: 10px;
}
#n_product .item-wrap label {
	display: block;
}
#n_product .item-wrap h4 {
    font-size: 13px;
}
#n_product .item-wrap h4 a {
    color: #203868;
}
#n_product .item-wrap input[type=number] {
    float: left;
    border-radius: 3px;
    border: 0;
    width: 45px;
    height: 35px;
    padding: 10px;
}
#n_product .item-wrap p {
    font-size: 16px;
    margin-left: 10px;
    float: left;
    padding-top: 5px;
}
#n_product .panel-bonus-items .panel-heading h3 {
    font-size: 20px;
    color: #333333;
    text-transform: uppercase;
    margin: 0;
    font-weight: 700;
}
#n_product .panel-bonus-items .panel-heading {
    background-color: #ffc001;
}
#n_product .panel-bonus-items .panel-heading h3 .fa {
    margin-right: 5px;
}
#n_product .panel-bonus-items .bonus-thumb h3.title {
    line-height: 1em;
}
#n_product .panel-bonus-items .bonus-thumb h3.title a {
    font-size: 14px;
    color: #203868;
    font-weight: 700;
    line-height: 1em;
}
#n_product .panel-bonus-items {
    box-shadow: none;
}
#n_product .panel-bonus-items .panel-body {
    border: solid 1px #eee;
    border-top: 0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
#n_product .panel-bonus-items .panel-body small {
    font-size: 11px;
    font-style: italic;
    margin-top: 5px;
    display: block;
    margin-top: 15px;
}
#n_product .bonus-thumb .fa-tag {
    color: #057af8;
    font-size: 18px;
}
#n_product .bonus-thumb .btn-round {
    background-color: #0579f8;
    color: white;
    border-radius: 20px;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 16px;
}
#n_product .tabbable .nav-tabs {
    border-bottom: 0;
}
#n_product .tabbable .nav-tabs > li {
    width: 25%;
    text-align: center;
}
#n_product .tabbable .nav-tabs > li > a {
    border-radius: 0;
    margin: 0;
    color: #203868;
    font-weight: bold;
    font-size: 18px;
    padding: 15px;
}
#n_product .tabbable .nav-tabs > li.active > a {
    color: #489dfa;
    border-bottom: 0 !important;
}
#n_product .tabbable .nav-tabs > li .fa {
    margin-right: 5px;
}
#n_product .tabbable .nav-tabs > li.active > a,
#n_product .tabbable .nav-tabs > li.active > a:hover,
#n_product .tabbable .nav-tabs > li.active > a:focus {
    border: 1px solid #efefef;
}
#n_product #shipbox {
    margin: 35px 0;
}
#n_product .tabbable .nav-tabs > li > a:hover,
#n_product .tabbable .nav-tabs > li > a:focus {
    background-color: white;
    border-bottom: 0;
}

.label-block {
	width: 100%;
    padding: 10px 0px;
}
@media (max-width: 1200px) {
	#n_product ._itmspec_listitm {
		height: 55px;
	}
	#n_product #_jstl__header {
		margin-bottom: 15px;
	}
	#n_product .productpricetext, #n_product .productpromo {
        font-size: 32px;
	}
	#n_product .productsave,
	#n_product .productrrp.text-muted {
        font-size: 20px;
	}
	#n_product .productrrp.text-muted {
		margin-bottom: 10px;
	}
	#n_product .productsave {
		margin-top: 10px;
	}
	.atc-wrap .qty {
		width: 30%;
	}
	.atc-wrap .btn {
		width: 70%;
		padding: 10px 8px;
		font-size: 20px;
	}
}
@media (max-width: 992px) {
    #n_product .panel-cross-sell .panel-heading h3 small {
        display: block;
        margin-top: 7px;
    }
    #n_product .afterpay-wrap {
        margin-top: 10px;
    }
    #n_product .productpricetext, #n_product .productpromo {
        font-size: 28px;
	}
	#n_product hr.pricing-break {
		margin: 15px 0 15px;
	}
	#n_product .tabbable .nav-tabs > li > a {
		font-size: 15px;
	}
	#n_product .tabbable .nav-tabs > li > a {
		font-size: 13px;
		padding: 10px 5px;
		height: 60px;
	}
	#n_product .tabbable .nav-tabs > li > a .fa {
		display: block;
	}
	.atc-wrap .qty {
		width: 25%;
	}
	.atc-wrap .btn {
		width: 75%;
		padding: 10px 8px;
		font-size: 18px;
	}
	.review-wrap {
		text-align: center;
	}
}

@media (max-width: 768px) {
	#n_product .tabbable .nav-tabs > li > a {
		height: 72px;
	}
	.label-block {
		max-width: 220px;
		margin: 0 auto;
		display: block;
	}
	#n_product .label-block {
		margin-bottom: 15px;
	}
	#n_product .review-wrap {
		padding-top: 0;
	}
	.atc-wrap .qty {
		width: 20%;
	}
	.atc-wrap .btn {
		width: 80%;
	}
	.atc-wrap.atc-notavail .btn {
		font-size: 16px;
	}
}
.productwasprice {
    margin-bottom: 15px;
    line-height: 1em;
}
.atc-wrap.noqty .btn {
	width: 100%;
	text-align: center;
}
#notifymodal .modal-dialog {
	padding-top: 90px;
}

#n_customer_account #main-content {
	padding-bottom: 15px;
}